RubyGems Navigation menu

googleapps-auth 0.1.0

Use Google Apps as an Authentication Provider

Gemfile
          gem 'googleapps-auth', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install googleapps-auth
  
  
  
  
  
  
  

Authors:

  • Brian Muller

Owners:

Total downloads 4,652

For this version 1,670

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - May 21, 2012 (14 KB)
  2. 0.0.6 - May 3, 2011 (13.5 KB)
  3. 0.0.5 - May 3, 2011 (13.5 KB)